Vulnerabilità: CVE-2020-9127

Alcuni prodotti Huawei hanno una vulnerabilità di iniezione di comando. A causa di convalida dell’input insufficienti, un attaccante con elevata privilegio può iniettare alcuni codici maligni in alcuni file dei prodotti interessati. Il successo exploit può causare comando injection.Affected versioni del prodotto comprendono: NIP6300 versioni V500R001C30, V500R001C60; NIP6600 versioni V500R001C30, V500R001C60; versioni Secospace USG6300 V500R001C30, V500R001C60; versioni Secospace USG6500 V500R001C30, V500R001C60; versioni Secospace USG6600 V500R001C30, V500R001C60; USG9500 versioni V500R001C30, V500R001C60 .


https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20201111-02-injection-en
https://www.huawei.com/en/psirt/security-advisories/huawei-sa-20201111-02-injection-en
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-9127


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi